=== debian/changelog ===
fcitx5-chewing (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Jan 2021 03:07:34 +0800

fcitx5-chewing (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.2
  * Only install icons with org.fcitx.Fcitx5 prefix
  * Bump fcitx5 to 5.0.2
  * Fix copyright info after upstream renaming files

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 05 Dec 2020 23:21:15 +0800

fcitx5-chewing (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * Rename icon to coinstall with fcitx-chewing

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 11 Nov 2020 10:02:18 +0800

fcitx5-chewing (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #974141)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 10 Nov 2020 23:19:52 +0800
