=== debian/control ===
Source: fcitx5-chewing
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends:
 appstream,
 cmake (>= 3.4),
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev (>= 5.0.2),
 gettext,
 libchewing3-dev (>= 0.4.0),
 libfcitx5core-dev (>= 5.0.2),
 pkg-config,
Standards-Version: 4.5.1
Homepage: https://github.com/fcitx/fcitx5-chewing
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-chewing
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chewing.git
Rules-Requires-Root: no

Package: fcitx5-chewing
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chewing input method support for fcitx5
 This package provides a wrapper of Chewing engine for Fcitx5.
 .
 Chewing is an intelligent phonetic input method library designed mainly for
 inputing Traditional Chinese.
