=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/fcitx/fcitx5-chewing/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
