=== debian/changelog ===
fcitx5-chewing (5.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.0.9.

  [ Yao Wei (魏銘廷) ]
  * debian/copyright:
    - Relicense debian/* to LGPL-2.1+ (Closes: #1001717)

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 12:19:22 -0500

fcitx5-chewing (5.0.8-1) unstable; urgency=medium

  * Team upload. 
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 14:58:35 -0500

fcitx5-chewing (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * Drop icon-related patch:
    - debian/rules: Also install non-Flatpak icon.
    - debian/control: Mark binary package to conflict
      with fcitx-chewing.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Nov 2021 13:38:00 -0500

fcitx5-chewing (5.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.6

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Oct 2021 03:24:20 +0800

fcitx5-chewing (5.0.5-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 25 Aug 2021 14:16:54 +0800

fcitx5-chewing (5.0.5-1) experimental; urgency=medium

  * New upstream version 5.0.5

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 27 Jun 2021 20:37:43 +0800
