=== debian/changelog ===
fcitx5-chewing (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 15:23:00 -0400

fcitx5-chewing (5.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 May 2022 16:54:05 -0400
