=== debian/changelog ===
fcitx5-chewing (5.0.13-1) unstable; urgency=medium

  *  New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 17:10:27 -0500
