=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libchewing3-dev (>= 0.4.0),
  libfcitx5core-dev (>= 5.0.2),
  pkg-config,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/fcitx/fcitx5-chewing
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-chewing
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chewing.git
@@ -26,6 +26,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Conflicts:
+ fcitx-chewing,
 Description: Chewing input method support for fcitx5
  This package provides a wrapper of Chewing engine for Fcitx5.
  .
