=== debian/changelog ===
fcitx5-chewing (5.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Jun 2023 13:25:59 -0400
