=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Yao Wei (魏銘廷) <mwei@debian.org>,
 Build-Depends:
  appstream,
- cmake (>= 3.4),
+ cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
  fcitx5-modules-dev (>= 5.0.2),
  gettext,
- libchewing3-dev (>= 0.4.0),
+ libchewing3-dev,
  libfcitx5core-dev (>= 5.0.2),
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-chewing
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-chewing
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chewing.git
