=== debian/changelog ===
fcitx5-chewing (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 07:55:22 -0400
