=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.0.2),
+ fcitx5-modules-dev (>= 5.1),
  gettext,
  libchewing3-dev,
- libfcitx5core-dev (>= 5.0.2),
+ libfcitx5core-dev (>= 5.1),
  pkg-config,
 Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-chewing
