## fcitx5-chewing 5.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.6)
-project(fcitx5-chewing VERSION 5.1.0)
+project(fcitx5-chewing VERSION 5.1.1)
 
 find_package(ECM REQUIRED 1.0.0)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
@@ -12,15 +12,12 @@
 include(ECMSetupVersion)
 include(ECMUninstallTarget)
 
-pkg_check_modules(Chewing "chewing>=0.5.0" IMPORTED_TARGET REQUIRED)
-pkg_get_variable(CHEWING_DATADIR "chewing" datadir)
+if (NOT DEFINED CHEWING_TARGET)
+    pkg_check_modules(Chewing "chewing>=0.5.0" IMPORTED_TARGET REQUIRED)
+    set(CHEWING_TARGET PkgConfig::Chewing)
+endif()
 
 include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")
-
-configure_file(
-  "${CMAKE_CURRENT_SOURCE_DIR}/config.h.in"
-  "${CMAKE_CURRENT_BINARY_DIR}/config.h"
-  )
 
 add_subdirectory(src)
 add_subdirectory(data)
