=== debian/changelog ===
fcitx5-chewing (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Nov 2023 22:41:35 -0500
