=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ fcitx5,
  ${misc:Depends},
  ${shlibs:Depends},
 Conflicts:
