=== debian/changelog ===
fcitx5-chewing (5.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jun 2024 15:38:56 -0400

fcitx5-chewing (5.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 08:21:31 -0400

fcitx5-chewing (5.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Apr 2024 13:43:19 -0400

fcitx5-chewing (5.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Apr 2024 14:47:25 -0400
