=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  cmake,
  debhelper-compat (= 13),
  extra-cmake-modules,
- fcitx5-modules-dev (>= 5.1),
+ fcitx5-modules-dev (>= 5.1.6),
  gettext,
  libchewing3-dev,
- libfcitx5core-dev (>= 5.1),
- pkg-config,
-Standards-Version: 4.6.2
+ libfcitx5core-dev (>= 5.1.9),
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-chewing
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-chewing
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chewing.git
