## fcitx5-chewing 5.1.6

=== debian/changelog ===
fcitx5-chewing (5.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 18:42:24 -0400
