=== debian/changelog ===
fcitx5-chewing (5.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Jan 2025 16:05:07 -0500
