=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  fcitx5-modules-dev (>= 5.1.6),
  gettext,
  libchewing3-dev,
- libfcitx5core-dev (>= 5.1.9),
+ libfcitx5core-dev (>= 5.1.12),
  pkgconf,
 Standards-Version: 4.7.0
 Homepage: https://github.com/fcitx/fcitx5-chewing
