=== debian/changelog ===
fcitx5-chewing (5.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 22:06:20 -0400
