=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  fcitx5-modules-dev (>= 5.1.6),
  gettext,
  libchewing3-dev,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.13),
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-chewing
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-chewing
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chewing.git
