=== debian/changelog ===
fcitx5-chewing (5.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 25 Oct 2025 17:31:53 -0400
