=== debian/changelog ===
fcitx5-chewing (5.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 14:02:47 -0500
