=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  libchewing3-dev,
  libfcitx5core-dev (>= 5.1.13),
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/fcitx/fcitx5-chewing
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-chewing
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-chewing.git
-Rules-Requires-Root: no
 
 Package: fcitx5-chewing
 Architecture: any
